html {
	margin: 0;
	padding: 0;
}
/* commented backslash hack for ie5mac  \*/
html, body{height:100%;}
/* end of hack */


body {
	margin:	0;
	padding: 0;
	background-color: #222;
	color:	#aaa;
	font-family: Helvetica, "Helvetica LT Std", Arial, sans-serif;
	font-size: 13px;
	letter-spacing:	.04em;
	word-spacing:	.2em;
	display: block;
	text-align: center; /* centre for ie5 and 5.5. */
	min-height: 1500px; /* for mozilla/opera */
	min-width: 950px; /* for mozilla/opera */
}

img, div, ul, li, table, tr, tbody, thead, td {
	border: 0;
	border-collapse: collapse;
}



.clear	{
	clear: both;
}

/* styling fonts */

p, div, h1, h2, h3, h4, h5	{
	padding: 0;
	margin: 0;
	font-family: Helvetica, "Helvetica LT Std", Arial, sans-serif;
	
}
p	{
	font-size: 15px;
	font-weight: lighter;
	line-height: 1.4em;

}
.store-id-buy p {
	font-size: 12px;
	line-height: 1.1em;
}


h1	{
	font-size: 16px;	/*-- nepouzit, ale pouzit jako odkaz u spodnich blogu --*/
	letter-spacing: .4em;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 1.5em;
	color: #66ccff;
}

h2	{
	font-size: 16px;	
	letter-spacing:	.2em;
	text-transform: uppercase;
	line-height: 2.5em;
	font-style: normal;
	font-weight: normal;
	color: #777;
}

h3	{
	font-size: 13px;
	line-height: 1em;

}



a	{
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	color: #777;
	text-transform:	uppercase;
	
}

a:hover, a:active	{
	color:	#66523C;
	text-decoration: none;
}

.now_page	{
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	color:  #66523C;
	text-transform:	uppercase;
}


.small	{
	font-size: 9px;
}





.strong	{
	font-size: 13px;
	font-weight: bold;
}

.uppercase-title	{
	font-size: 15px;
	font-weight: normal;
	color:	#CDAB78;
	text-transform: uppercase;
	letter-spacing:	.2em;
	
}

.strong-uppercase-title	{
	font-weight: bold;
	text-transform: uppercase;
	color:	#CDAB78;
	
}

.uppercase {
	text-transform: uppercase;
	font-weight: bold;
	
	
}
.uppercase-normal {
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing:	.2em;
	
	
}

/* end of styling fonts */


/* main stracture of page */

#wrapper	{
	padding: 0 0 20px 0;
	width:	950px;
	margin: 0 auto;
	text-align: left;
	min-width: 950px;
	background-color: #222;
}


#logo	{
	background: #222 url("other-images/logo.gif") no-repeat left top;
	margin-bottom: 10px;
	margin-top: 20px;
	height: 80px;
        border-bottom: 2px solid #111;
        
	
}
.hidden {
        position: absolute;
        left: -9999px;
}

#nav	{
	margin: 0 0 7px 0;
	padding: 0;
	list-style-type: none;
	display: block;
	width:	950px;
	border-bottom: 6px solid #111;
        height: 25px;
	text-align: center;
	min-width: 950px;
	
}

#nav li	{
	margin:	auto;
	padding-right: 22px;
	padding-left: 22px;
	text-align: center;
	
	
	font-size: 14px;
	display: inline;
}

#nav a	{
	
}


#content	{
        clear: both;
	width: 950px;

}

ul.bottom-blocks	{	
	clear: both;
	margin: 20px auto;
	padding: 0;
	list-style-type: none;
	width:	950px;
	float: left;
	display: block;
	background-color: #111;
	
}

ul.bottom-blocks li	{
	margin: 0;
	padding: 15px 0;
	float: left;
	width: 300px;
	
	height: 620px;
	
	
}

ul.bottom-blocks h1	{
	text-align: center;
	font-size: 16px;
	display: block;
	color: #66ccff;
}

ul.bottom-blocks p	{
	font-size: 12px;
	padding: 5px 0;
}

#column1	{
	border-right: solid 25px #222;
	
        
}

#column2	{
	border-right: solid 25px #222;
}

ul.second-bottom-blocks	{	
	clear: both;
	
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	list-style-type: none;
	width:	950px;
	float: left;
	display: block;
	background-color: #111;
}



ul.second-bottom-blocks h1	{
	text-align: center;
	font-size: 16px;
	display: block;
	color: #66ccff;
	
}

ul.second-bottom-blocks p	{
	font-size: 12px;
	padding: 5px 0;
}


#column4	{
	border-right: solid 0px #111;
	margin: 0;
	padding: 15px 0;
	float: left;
	width: 230px;
	
	
        
}

#column4 p	{
	line-height: .8em;
	
        
}

#column5	{
	border-right: solid 0px #111;
	margin: 0;
	padding: 15px 0;
	float: left;
	width: 490px;
	
}

#column6	{
	
	margin: 0;
	padding: 15px 0;
	float: left;
	width: 230px;
	
}

#column6 ul {
	list-style-type: none;
	padding: 0;
	
}


#column6 ul li {
	padding-bottom: 7px;
	
}
#column6 ul li a {
	
	font-size: 12px;
}



#footer	{
	clear: both;
	background-color: #111;
	padding: 0;	
	height:	120px;
	width: 100%;
	margin-bottom: 20px;
	
	
	
}

#footer_blog_left	{
	float: left;
	display: block;
	text-align: left;
	width: 730px;
	
}

.small-footer	{
	font-size: 10px;
}

#footer_blog_left	{
	float: left;
	display: block;
	text-align: left;
	width: 730px;
	
}


ul.nav_bottom	{
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 730px;
	float: left;
	display:  block;
	text-align: left;
}

ul.nav_bottom li	{
	margin: 0;
	padding: 10px 0 10px 35px;
	float: left;
	font-size: 10px;
	
}

#blog_social_media	{
	float: right;
	width: 190px;
	margin: 0;
	
	
}

ul.social_media	{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.social_media li	{
	margin: 0;
	padding: 3px 0;
}

ul.social_media a	{
	font-size: 10px;
	text-transform: lowercase;
}


/* begin gallery page */





.nav-gallery-line {
	margin: 0;
	padding: 0;	
	width: 950px;
	display: block;
	background-color: #111;
	height: 32px;
}

ul.nav-gallery	{
	
	margin: 0 10px 0 0;
	padding: 0;
	list-style-type: none;
	width: 900px;
	float: right;
	display: block;
	
        line-height: 2.5em;
        text-align: right;
	
	
}
ul.nav-gallery li	{
	margin: auto;
	padding-right: 20px;
	display: inline;
	font-size: 13px;
        
}





.lowercase {
	text-transform:	lowercase;
}






.center-print-link {
	font-weight: lighter;
	text-transform: uppercase;
	color:	#66523C;
	font-size: 20px;
	text-align: center;
}

.center-print-link a {
	font-weight: lighter;
	color:	#66523C;
}

.center-print-link a:hover, a:active	{
	color: #777;
}

div.gallery_info	{
	margin: 0 0 40px 0;
}

div.gallery_info p	{
	padding: 10px 0 0 0;
}




/* end gallery page */



/* begin thumbnails page */

.nav-prints-line	{
	margin: 0;
	padding: 0;	
	width: 950px;
	display: block;
	background-color: #111;
	height: 32px;
}

ul.nav-prints	{
	
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 900px;
	float: left;
	display: block;
	
        line-height: 2.5em;
        text-align: right;
	
	
}

ul.nav-prints li	{
	margin: auto;
	padding-right: 20px;
	display: inline;
	font-size: 13px;
        text-transform:	lowercase;
}

ul.nav-prints a {
        text-transform:	lowercase;
}

ul.thumbnails, ul.thumbnails-vertical 	{
	margin: 20px 0 0 0;
	padding: 0;
	float: left;
	
	width: 950px;
	list-style-type: none;
        
}

ul.thumbnails 	{
	height: 850px;
}

ul.thumbnails-vertical	{
	height: 1150px;
}




ul.thumbnails li, ul.thumbnails-vertical li	{
	display: inline;
	float: left;
	padding: 0;
	margin-bottom: 40px;
	
	position: relative;
	width: 300px;
	border-bottom: solid #111 50px;
	padding-bottom: 0;
}

ul.thumbnails li	{
	height: 200px;
	
}

ul.thumbnails-vertical li	{
	height: 300px;
	
}




.space20	{
	margin-right: 20px;
}

.space24	{
	margin-right: 24px;
}

.space50	{
	margin-right: 50px;
}

ul.thumbnails img, ul.thumbnails-vertical img	{
	display:  inline;
	float: left;
	position: absolute;
	bottom: 0px;
	padding: 0;
	margin: 0 auto;
	
}



ul.thumbnails .name	{
	position: absolute;
	bottom: -28px;
	left: 10px;
	font-size: 9px;
}

ul.thumbnails .id_img	{
	position: absolute;
	bottom: -43px;
	left: 10px;
	font-size: 9px;
}

ul.thumbnails-vertical .name	{
	position: absolute;
	bottom: -28px;
	left: 10px;
	font-size: 9px;
}

ul.thumbnails-vertical .id_img	{
	position: absolute;
	bottom: -43px;
	left: 10px;
	font-size: 9px;
}


ul.pagination	{
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 950px;
	float: right;
	display: block;
	background-color: #111;
	text-align: right;
	line-height: 2.5em;
        
}

ul.pagination li	{
	margin: 0;
	padding: 0 10px 0 10px;
	display: inline;
        text-transform:	lowercase;
	
}
ul.pagination a {
        text-transform:	lowercase;
}
.back-to-thumbnails	{
	margin: 0;
	padding-left: 10px;
	display: inline;
	float: left;
	
	
}


a.prev-next	{
	font-size: 40px;
	font-weight: lighter;
	font-family: monospace;
	
}

/* maintenance page */

div.maintenance	{
	margin: 100px auto 250px auto;
}


div.maintenance p	{
	padding-bottom: 20px;
	font-size: 1.1em;
	text-align: center;
}



/* end of maintenance page */


/* begin fine print page */

table.frame	{
	
	height: 655px;
	min-height: 655px;
	max-height: 655px;
	text-align: center;
	vertical-align: middle;
	width: 950px;
	background-color: #222;
	border-collapse: collapse;
}

.extra-div {
	height: 0px;
}

#border-frame img {
	padding:	68px 72px 77px 73px;
	
	border-bottom: #000 solid 1px;
	border-right: #000 solid 1px;
	border-left: #222 solid 0px;
	border-top: #222 solid 0px;
	background-color: #222;
	
	max-height:	500px;	
	max-width:	700px;
	
	-webkit-box-shadow: 	10px 10px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 	10px 10px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 		10px 10px 10px 0px rgba(0,0,0,0.75);
	
}



ul.pagination-fine-print	{
	margin: 0 auto;
	padding: 0;
	list-style-type: none;
	width: 950px;
	height: 36px;
	min-height: 36px;
	display: block;
	background-color: #111;
	
	text-align: center;
	
	
	
	
        
}

ul.pagination-fine-print li.fine-print-back-to-thumbnails, ul.pagination-fine-print li.frames, ul.pagination-fine-print li.right-prev-next	{
	margin: 0 auto;
	
	max-height: 24px;
	height: 24px;
	min-height: 24px;
	display: inline-block;
        text-transform:	lowercase;
	vertical-align: middle;
	
	
	
	
}

ul.pagination-fine-print li.fine-print-back-to-thumbnails	{
	width: 200px;
	min-width: 200px;
	max-width: 200px;
	float: left;
	text-align: left;
	padding: 8px 10px 0 10px;
	
}

ul.pagination-fine-print li.frames	{
	width: 400px;
	min-width: 400px;
	max-width: 400px;
	text-align: center;
	margin: 0 auto;
	padding: 8px 10px 0 10px;
	
}

ul.pagination-fine-print li.right-prev-next	{
	width: 200px;
	min-width: 200px;
	max-width: 200px;
	text-align: right;
	float: right;
	padding: 8px 10px 0 10px;
}


ul.pagination-fine-print li div {
	margin: 0 auto;
	text-align: center;
}

ul.pagination-fine-print li div a img {
	
	vertical-align: middle;
	
}



ul.pagination-fine-print li a {
        text-transform:	lowercase;
	vertical-align: middle;
}



#info-img	{
	clear: both;
	width: 950px;
	margin-bottom: 20px;
	margin-top: 20px;
	
	
	
}


.caption-fine-prints p	{
	
	margin: 0 auto;
	
	line-height: 1.5em;
	text-align: center;
	font-style: italic;
	font-variant: normal;
	font-family: Calibri, 'Gill Sans', 'Gill Sans MT', Calibri, sans-serif;
	font-weight: 400;
	font-size: 16px;
	
	
	
}
.caption-fine-prints p.print-id	{
	font-style: normal;
	padding-top: 20px;
	
 }

.caption-fine-prints p.print-size	{
	font-size: 14px;
	
	
 }

.caption-fine-prints p.print-edition	{
	font-style: normal;
	padding-top: 20px;
}

#buy-print	{
	
	line-height: 2em;
	border-collapse: collapse;
	text-align: center;
	margin: 20px auto;
	
	
}


#buy-print form table	{
	
	
}

#buy-print form input	{
	
	padding: 5px 0 5px 5px;
	
}

/* end of fine print page */


/* print details page */

.print-details	{
	margin-bottom: 30px;
}


div.print-details p	{
	padding-top: 10px;
	
}
div.print-details h1	{
	padding-top: 30px;
	
}
div.print-details h2	{
	padding-top: 30px;
	
}

table.price	{
	width: 400px;
	line-height: 2.5em;
	border-collapse: collapse;
	border: 1px solid #111;
	margin: 30px 50px 20px 0;
	text-align: center;
	font-size: 13px;
}
table.price thead tr	{
	color: #66ccff;
	background-color: #111;
	text-transform: uppercase;
}

table.price td		{
	width: 200px;
}

/* end of print details page */

/* about page */

div.about_cont	{
	margin: 40px 0 40px 0;
}
#petr	{
	float: left;
	margin: 0 20px 10px 0;
}
div.about_cont p	{
	padding: 10px 0 0 0;
}



/* end of about page */

/* statement page */

div.statement	{
	margin: 40px 0 40px 0;
}
#petr-gallery	{
	float: right;
	margin: 0 0 10px 20px;
}
div.statement p	{
	padding: 10px 0 0 0;
}



/* end of statement page */

/* contact page */
.contact-form	{	
	width: 950px;
	margin-top: 30px;
	margin-bottom: 30px;
	
}

.contact	{
	margin-right: 60px;
	width: 350px;
	float: left;
}

div.contact h3, div.contact h2	{
	padding-left: 100px;
	padding-top: 10px;
}

div.contact a	{
	
	padding-top: 10px;
	padding-bottom: 20px;
	text-transform: lowercase;
}

div.contact p	{
	padding-top: 10px;
}




table.form	{
	
	border: 0;
	width: 300px;
	margin-top: 30px;
	
	
	
	
}



/* end of contact page */

/* store */
ul.store-entry	{
	margin: 20px 0 20px 0;
	padding: 0;
	float: left;
	height: 550px;
	width: 950px;
	list-style-type: none;
	min-height: 550px;
}

ul.posters-thumb	{
	margin: 20px 0 0 0;
	padding: 0;
	float: left;
	
	width: 950px;
	list-style-type: none;        
}

ul.bookmarks-thumb	{
	margin: 20px 0 0 0;
	padding: 0;
	float: left;
	height: 1150px;
	width: 950px;
	list-style-type: none;
        
}

ul.store-entry li	{
	display: inline;
	float: left;
	padding: 0;
	height: 245px;
	margin-bottom: 30px;
	position: relative;
	width: 300px;
	background-color: #111;
	border: solid 1px #111;
	
}


ul.posters-thumb li, ul.bookmarks-thumb li		{
	display: inline;
	float: left;
	padding: 0;
	height: 250px;
	margin-bottom: 30px;
	position: relative;
	
	border: 1px solid #111;
}

ul.posters-thumb li	{
	width: 459px;
}
ul.bookmarks-thumb li	{
	width: 298px;
}
ul.store-entry li h2	{
	font-size: 15px;	
	letter-spacing:	.2em;
	font-weight: normal;
	text-transform: uppercase;
	text-align: center;
	line-height: 2em;
	
}

ul.store-entry img	{
	display:  inline;
	float: left;
	position: absolute;
	bottom: 0px;
	padding: 0;
	margin: 0 auto;
	

}

ul.posters-thumb img, ul.bookmarks-thumb img	{
	display:  inline;
	float: left;
	position: absolute;
	top: 0px;
	padding: 0;
	margin: 0 auto;
	
}

.store-id-buy	{
	width: 195px;
	text-align: right;
	position: absolute;
	top: 0px;
	right: 0px;
	font-size: 11px;
	
	
}
.store-id-buy	h4	{
	font-size: 12px;
	color:	#CDAB78;
	text-transform: uppercase;
	padding: 5px 5px 0px 5px;
	
}
	

.store-id-buy p	{
	padding: 5px 5px 5px 5px;
}

.paypal-code	{
	position: absolute;
	top: 220px;
	right: 5px;
}

/* end of store */

/* wallpapers */
ul.thumbnails-wallpaper 	{
	margin: 20px 0 0 0;
	padding: 0;
	float: left;
	
	width: 950px;
	list-style-type: none;
        
}

ul.thumbnails-wallpaper li	{
	display: inline;
	float: left;
	padding: 0;
	margin-bottom: 40px;
	height: 200px;
	position: relative;
	width: 250px;
}




.space98	{
	margin-right: 98px;
}

ul.thumbnails-wallpaper img	{
	display:  inline;
	float: left;
	position: absolute;
	bottom: 0px;
	padding: 0;
	margin: 0 auto;
	
	border-bottom: solid #222 40px;
}

.wallpaper-name	{
	position: absolute;
	bottom: 15px;
	left: 0px;
	font-size: 12px;
}

/* end of wallpapers */


/* photo tours */

ul.photo-tours-entry	{
	margin: 20px 0 20px 0;
	padding: 0;
	float: left;
	height: 420px;
	width: 950px;
	list-style-type: none;
	min-height: 420px;
}

ul.photo-tours-entry li	{
	display: inline;
	float: left;
	padding: 0;
	height: 378px;
	margin-bottom: 30px;
	position: relative;
	width: 220px;
	background-color: #111;
	border: solid 1px #111;
	
}
ul.photo-tours-entry li h2	{
	font-size: 15px;	
	letter-spacing:	.2em;
	font-weight: normal;
	text-transform: uppercase;
	text-align: center;
	line-height: 1.5em;
	
}

ul.photo-tours-entry img	{
	display:  inline;
	float: left;
	position: absolute;
	bottom: 0px;
	padding: 0;
	margin: 0 auto;
	

}

ul.photo-tours-entry img:hover	{
	opacity: 0.5;
	filter: alpha(opacity=50); /* For IE8 and earlier */
	transition: 0.6s ease;
}

ul.thumbnails-photo-tours img:hover	{
	opacity: 0.5;
	filter: alpha(opacity=50); /* For IE8 and earlier */
	transition: 0.6s ease;
}

#wrapper-preview-image-phototours img:hover	{
	opacity: 0.5;
	filter: alpha(opacity=50); /* For IE8 and earlier */
	transition: 0.6s ease;
}

.nav-photo-tours-line	{
	margin: 0;
	padding: 0;	
	width: 950px;
	display: block;
	background-color: #111;
	height: 32px;
}

ul.nav-photo-tours	{
	
	margin: 0 10px 0 0;
	padding: 0;
	list-style-type: none;
	width: 900px;
	float: right;
	display: block;
	
        line-height: 2.5em;
        text-align: right;
	
	
}

ul.nav-photo-tours li	{
	margin: auto;
	padding-right: 20px;
	display: inline;
	font-size: 13px;
        text-transform:	lowercase;
}

ul.nav-photo-tours a {
        text-transform:	lowercase;
}

div.photo-tour	{
	margin: 40px 0 40px 0;
}
#tour	{
	float: left;
	margin: 0 0 20px 0;
}
div.photo-tour p	{
	padding: 10px 0 0 0;
}

ul.thumbnails-photo-tours{
	margin: 20px 0 0 0;
	padding: 0;
	float: left;
	height: 230px;
	width: 950px;
	list-style-type: none;
        
}

ul.thumbnails-photo-tours li	{
	display: inline;
	float: left;
	padding: 0;
	height: 166px;
	position: relative;
	width: 250px;
}

.space98	{
	margin-right: 98px;
}

/* end of photo tours */